### Method

# Gio InetAddress to_string

since: 2.22

#### Declaration

    gchar*
    g_inet_address_to_string (
      GInetAddress* address
    )

#### Description

Converts `address` to string form.

Available since: 2.22

#### Return value

Type: `gchar*`

A representation of `address` as a string, which should be freed after use.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.